/* CSS for jQuery Reveal Plugin
 * Maintained for Foundation. foundation.zurb.com
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* Reveal Modals ---------------------- */
/* line 11, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal-bg {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.45);
  z-index: 40;
  display: none;
  top: 0;
  left: 0;
}

/* line 13, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal {
  background: white;
  visibility: hidden;
  display: none;
  top: 100px;
  left: 50%;
  margin-left: -260px;
  width: 520px;
  position: absolute;
  z-index: 41;
  padding: 30px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
/* line 14, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal *:first-child {
  margin-top: 0;
}
/* line 15, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal *:last-child {
  margin-bottom: 0;
}
/* line 16, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal .close-reveal-modal {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: .5;
  position: absolute;
  top: 8px;
  right: 11px;
  color: #aaa;
  text-shadow: 0 -1px 1px rbga(0, 0, 0, 0.6);
  font-weight: bold;
  cursor: pointer;
}
/* line 27, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal.small {
  width: 30%;
  margin-left: -10%;
}
/* line 28, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal.medium {
  width: 40%;
  margin-left: -20%;
}
/* line 29, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal.large {
  width: 60%;
  margin-left: -30%;
}
/* line 30, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal.expand {
  width: 90%;
  margin-left: -45%;
}
/* line 31, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
.reveal-modal .row {
  min-width: 0;
}

/* Mobile */
@media only screen and (max-width: 767px) {
  /* line 36, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
  .reveal-modal-bg {
    position: absolute;
  }

  /* line 42, ../../../../../../../../Library/Ruby/Gems/1.8/gems/zurb-foundation-3.0.4/stylesheets/foundation/reveal.scss */
  .reveal-modal,
  .reveal-modal.small,
  .reveal-modal.medium,
  .reveal-modal.large,
  .reveal-modal.xlarge {
    width: 80%;
    top: 15px;
    left: 50%;
    margin-left: -40%;
    padding: 20px;
    height: auto;
  }
}
/*
     FILE ARCHIVED ON 05:50:34 Jul 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:54:35 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.279
  load_resource: 79.008
  PetaboxLoader3.resolve: 54.3
  PetaboxLoader3.datanode: 20.798
*/